Subject: Re: IETF Diversity Question on Berlin Registration?

From: CJ Aronson <[email-masked]>
Date: Mon, 6 May 2013 20:12:57 -0600

I was getting ready to send a note that basically said I give up when I saw
this post from Randy. Thanks Randy.

Then a friend posted this TED talk and it landed in my facebook feed.   It
gives me hope that there are a few men out there who might get the issue.
 I personally would love to see the IETF consult someone like this speaker.

http://www.upworthy.com/a-ted-talk-that-might-turn-every-man-who-watches-it-into-a-feminist-its-pretty-fantastic-7?g=2

I have found this whole thread discouraging and I felt the need to say
something.  This TED talk pretty much sums it up.

Thanks!

---Cathy

On Tue, Apr 30, 2013 at 2:41 PM, Randy Bush <[email-masked]> wrote:

> you don't need a weatherman to know which way the wind blows.
> -- bob dylan
>
> we do not need measurements to know the ietf is embarrassingly
> non-diverse.  it is derived from and embedded in an embarrassingly
> non-diverse culture.
>
> we need to do what we can to remedy this.  progress not perfection is
> our goal.
>
> measurement may be useful to see if we are having effect and/or what
> things have effect (meeting locales, size of cookies, ...).
>
> we should be asking the minorities and those struggling to particiate
> what we can do to help.
>
> randy
>